Bug 1117895 - Rebase openstack-nova to 2014.1.1
Summary: Rebase openstack-nova to 2014.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 5.0 (RHEL 7)
Assignee: Vladan Popovic
QA Contact: Toure Dunnon
URL:
Whiteboard:
Depends On:
Blocks: 1118488
TreeView+ depends on / blocked
 
Reported: 2014-07-09 15:23 UTC by Lon Hohberger
Modified: 2019-09-09 16:02 UTC (History)
5 users (show)

Fixed In Version: openstack-nova-2014.1.1-1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
The openstack-nova packages have been rebased to 2014.1.1. The release is a relatively risk-free update with no intentional regressions or API changes. 25 bug fixes were backported; bug descriptions can be found at: https://launchpad.net/nova/icehouse/2014.1.1 Important fixes include: * Fix for a race condition in security groups while listing and deleting rules.
Clone Of:
: 1118488 (view as bug list)
Environment:
Last Closed: 2014-07-24 17:23:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0940 0 normal SHIPPED_LIVE Moderate: openstack-nova security and bug fix update 2014-07-24 21:21:42 UTC

Description Lon Hohberger 2014-07-09 15:23:19 UTC
Rebase openstack-nova to 2014.1.1.  If appropriate, link any critical issues addressed in this rebase.

Comment 4 errata-xmlrpc 2014-07-24 17:23:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0940.html


Note You need to log in before you can comment on or make changes to this bug.